How to remove libmagickcore-6.q16-dev from Debian 9 (Stretch)